<component name="libraryTable">
  <library name="Gradle: androidx.compose.ui:ui:1.1.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/433285412c9ca35153469335d7b4f9c0/transformed/jetified-ui-1.1.1/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/433285412c9ca35153469335d7b4f9c0/transformed/jetified-ui-1.1.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/433285412c9ca35153469335d7b4f9c0/transformed/jetified-ui-1.1.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.compose.ui/ui/1.1.1/67f3dfc98a85c31a7719d5d0fa1e965e9b558e36/ui-1.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>